builddir = /build
pkgbuild_sha256sum = 4d7e4ed5e17aa65b08fcdae08992457a31dd2a0aa1e849f4f2938c4a3c85bc11
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
